INPUT, TEXTAREA
{
/*gradient background*/
	background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
/*FF3.6*/
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #cccccc));
/*Saf4+, Chrome*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
/*IE6,IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc')";
/*IE8
shadow*/
	-moz-box-shadow: 2px 2px 5px #666;
/*FF3.5+*/
	-webkit-box-shadow: 2px 2px 5px #666;
/*Saf3.0+, Chrome*/
	box-shadow: 2px 2px 5px #666;
/*Opera 10.5, IE 9.0*/
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2px, OffY=2px, Color='#666666');
/*IE6,IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=2px, OffY=2px, Color='#666666')";
/*IE8
round border*/
	-moz-border-radius: 4px;
/*FF1+*/
	-webkit-border-radius: 4px;
/*Saf3+, Chrome*/
	border-radius: 4px;
/*Opera 10.5, IE 9*/
}
BODY
{
	-webkit-font-smoothing: subpixel-antialiased;
}
.headerImage
{
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}
